{
    "name": "La Jiribilla de Papel",
    "priority": 2,
    "year": "2009",
    "category": "illustration",
    "main": "La Jiribilla de Papel - 450 x 785 px.jpg",
    "images": ["La Jiribilla de Papel - 450 x 785 px.jpg"]
}
